[Desktop Entry]
Name=Text Editor
Name[cs]=Textový editor
Name[fr]=Éditeur de texte
Name[id]=Text Editor
Name[nl]=Tekstverwerker
Name[pt]=Editor de texto
Name[pt_BR]=Editor de texto
Name[ro]=Editor texte
Name[ru]=Текстовый редактор
Name[rw]=Umuhinduzi w'inyandiko
Name[sk]=Textový editor
Name[sr]=Уређивач текста
Name[sv]=Textredigerare
Name[tr]=Metin Düzenleyici
Name[vi]=Trình hiệu chỉnh văn bản
Name[wa]=Aspougneu di tecse
Name[zh_TW]=文字編輯器
Comment=GPE Text Editor
Comment[cs]=GPE Textový editor
Comment[fr]=GPE Éditeur de texte
Comment[id]=GPE Text Editor
Comment[nl]=GPE Tekstverwerker
Comment[pt]=Editor de texto GPE
Comment[pt_BR]=Editor de texto GPE
Comment[ro]=Editor de texte GPE
Comment[ru]=Текстовый редактор GPE
Comment[sk]=GPE Textový editor
Comment[sr]=GPE Уређивач текста
Comment[sv]=GPE-textredigerare
Comment[tr]=GPE Metin Düzenleyicisi
Comment[vi]=Trình hiệu chỉnh văn bản GPE
Comment[wa]=GPE Aspougneu di tecse
Comment[zh_TW]=GPE 文字編輯器
Exec=gpe-edit
Terminal=0
Type=Application
Icon=gpe-edit.png
Categories=Application;Utility;GPE
StartupNotify=True
